#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=manta1.31_base.ps
projection=-JM16.0c+
region=-R-81.1/-80.1/-1.6/-0.5
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map manta1.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    -0.877   -80.533
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    -0.989   -81.002
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    -1.170   -80.990
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    -0.919   -80.922
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    -0.896   -80.925
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    -0.558   -80.511
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    -0.735   -81.015
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    -0.656   -80.470
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    -0.786   -80.494
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    -1.435   -80.634
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    -1.056   -80.221
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    -1.005   -80.671
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    -0.861   -80.683
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    -1.501   -80.668
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    -1.142   -80.881
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    -1.414   -80.689
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    -1.267   -80.665
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    -1.133   -80.569
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    -0.827   -80.587
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    -1.222   -80.584
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    -0.967   -80.356
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    -0.763   -80.533
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    -1.446   -80.488
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    -1.180   -81.029
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    -0.820   -80.989
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    -0.953   -80.621
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    -0.775   -80.565
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    -1.260   -80.492
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    -0.916   -80.577
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    -0.952   -80.993
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    -0.974   -80.958
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    -0.910   -80.889
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    -0.999   -80.503
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    -1.007   -80.505
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    -0.922   -80.597
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    -0.927   -80.599
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    -0.939   -80.542
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    -0.991   -80.559
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    -1.198   -80.998
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    -1.407   -80.594
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    -0.876   -80.342
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    -0.650   -80.631
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    -1.144   -80.534
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    -1.016   -80.726
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.877   -80.533
    -0.877   -80.533
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.834   -80.242
    -0.877   -80.533
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.989   -81.003
    -0.989   -81.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.892   -80.863
    -0.989   -81.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.171   -80.991
    -1.170   -80.990
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.219   -80.842
    -1.170   -80.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.930   -80.926
    -0.919   -80.922
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.926   -80.916
    -0.919   -80.922
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.903   -80.928
    -0.896   -80.925
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.918   -80.661
    -0.896   -80.925
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.558   -80.512
    -0.558   -80.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.610   -80.297
    -0.558   -80.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.736   -81.018
    -0.735   -81.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.776   -80.890
    -0.735   -81.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.655   -80.471
    -0.656   -80.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.663   -80.330
    -0.656   -80.470
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.793   -80.488
    -0.786   -80.494
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.782   -80.530
    -0.786   -80.494
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.434   -80.634
    -1.435   -80.634
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.381   -80.654
    -1.435   -80.634
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.057   -80.223
    -1.056   -80.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.100   -80.376
    -1.056   -80.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.974   -80.666
    -1.005   -80.671
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.979   -80.711
    -1.005   -80.671
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.859   -80.682
    -0.861   -80.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.826   -80.463
    -0.861   -80.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.500   -80.667
    -1.501   -80.668
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.353   -80.412
    -1.501   -80.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.143   -80.874
    -1.142   -80.881
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.110   -80.813
    -1.142   -80.881
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.413   -80.690
    -1.414   -80.689
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.359   -80.583
    -1.414   -80.689
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.260   -80.665
    -1.267   -80.665
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.186   -80.590
    -1.267   -80.665
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.132   -80.570
    -1.133   -80.569
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.202   -80.568
    -1.133   -80.569
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.834   -80.579
    -0.827   -80.587
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.938   -80.475
    -0.827   -80.587
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.220   -80.584
    -1.222   -80.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.232   -80.540
    -1.222   -80.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.966   -80.355
    -0.967   -80.356
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.989   -80.280
    -0.967   -80.356
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.764   -80.534
    -0.763   -80.533
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.711   -80.477
    -0.763   -80.533
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.445   -80.488
    -1.446   -80.488
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.326   -80.640
    -1.446   -80.488
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.178   -81.032
    -1.180   -81.029
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.162   -80.900
    -1.180   -81.029
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.823   -81.001
    -0.820   -80.989
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.832   -80.913
    -0.820   -80.989
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.954   -80.620
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.957   -80.575
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.776   -80.559
    -0.775   -80.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.775   -80.403
    -0.775   -80.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.259   -80.492
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.248   -80.429
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.918   -80.573
    -0.916   -80.577
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.944   -80.514
    -0.916   -80.577
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.951   -80.994
    -0.952   -80.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.979   -80.864
    -0.952   -80.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.974   -80.960
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.029   -80.850
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.910   -80.890
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.959   -80.757
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.999   -80.502
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.991   -80.505
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.007   -80.504
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.013   -80.504
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.922   -80.598
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.931   -80.588
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.925   -80.599
    -0.927   -80.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.998   -80.520
    -0.927   -80.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.939   -80.541
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.953   -80.495
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.992   -80.553
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.028   -80.467
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.197   -81.000
    -1.198   -80.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.188   -80.878
    -1.198   -80.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.410   -80.595
    -1.407   -80.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -1.335   -80.417
    -1.407   -80.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.875   -80.342
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.845   -80.278
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -0.652   -80.630
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.683   -80.608
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.145   -80.533
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.971   -80.425
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    -1.017   -80.725
    -1.016   -80.726
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    -0.979   -80.714
    -1.016   -80.726
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    -0.877   -80.533    40.696     1.440     4.427
    -0.989   -81.002   -69.773     2.439     3.258
    -1.170   -80.990    79.992     4.002     6.412
    -0.919   -80.922   -77.013     4.421     8.044
    -0.896   -80.925   -73.287     3.296     4.749
    -0.558   -80.511   -70.437     1.573     1.677
    -0.735   -81.015   -64.791     4.312     7.423
    -0.656   -80.470    41.154     1.651     2.139
    -0.786   -80.494   -72.819     7.239     9.853
    -1.435   -80.634   -42.598     2.984     6.402
    -1.056   -80.221    89.492     1.864     4.674
    -1.005   -80.671   -65.781     4.503     6.250
    -0.861   -80.683   -69.608     1.883     4.098
    -1.501   -80.668   -56.249     4.983     6.545
    -1.142   -80.881   -72.604     4.781     7.061
    -1.414   -80.689   -68.406     1.416     2.826
    -1.267   -80.665   -52.871     5.769     9.179
    -1.133   -80.569   -76.483     1.179     1.854
    -0.827   -80.587    43.518     5.858     8.505
    -1.222   -80.584   -74.756     2.889     4.900
    -0.967   -80.356   -85.012     5.187     7.703
    -0.763   -80.533   -69.872     1.893     3.436
    -1.446   -80.488   -15.142     4.692     9.491
    -1.180   -81.029   -13.736     5.271     6.383
    -0.820   -80.989     9.682     3.939     5.860
    -0.953   -80.621    -1.086     2.990     3.969
    -0.775   -80.565     1.206     2.987     5.408
    -1.260   -80.492   -50.701     2.067     2.594
    -0.916   -80.577    38.188     2.280     2.515
    -0.952   -80.993   -65.881     1.436     2.349
    -0.974   -80.958   -70.918     2.104     2.777
    -0.910   -80.889   -70.349     1.785     2.040
    -0.999   -80.503   -78.480     2.019     2.452
    -1.007   -80.505    -2.126     2.328     2.661
    -0.922   -80.597   -66.876     1.223     1.540
    -0.927   -80.599   -64.128     1.283     2.200
    -0.939   -80.542   -83.898     1.632     1.973
    -0.991   -80.559    40.617     2.289     2.988
    -1.198   -80.998    -9.556     2.569     2.900
    -1.407   -80.594   -56.822     2.551     3.095
    -0.876   -80.342   -10.644     2.321     3.024
    -0.650   -80.631    14.827     2.172     4.944
    -1.144   -80.534   -12.160     1.952     2.702
    -1.016   -80.726     9.167     2.531     3.222
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    -0.877   -80.533     0.200
    -0.558   -80.511     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    -1.547   -81.078    10.471     2.251     2.540
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    -1.547   -81.055   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    -1.547   -81.078     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    -1.547   -81.078     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    -1.592   -81.078   5 km
END
