#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=manta1.31_dcal.ps
projection=-JM16.0c+
region=-R-82.9/-78.3/-3.4/1.3
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration manta1.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.051   -80.546
    -1.170   -80.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.051   -80.546
    -0.919   -80.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.919   -80.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.919   -80.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.051   -80.546
    -0.896   -80.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.896   -80.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.896   -80.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.558   -80.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.051   -80.546
    -0.558   -80.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.068   -79.774
    -0.558   -80.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.051   -80.546
    -0.735   -81.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.735   -81.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.735   -81.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.656   -80.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.051   -80.546
    -0.656   -80.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.068   -79.774
    -0.656   -80.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.051   -80.546
    -1.435   -80.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.051   -80.546
    -1.056   -80.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -1.056   -80.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -1.056   -80.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.051   -80.546
    -1.005   -80.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -1.005   -80.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -1.501   -80.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -1.142   -80.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.777   -80.382
    -1.414   -80.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.777   -80.382
    -1.267   -80.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.133   -80.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.133   -80.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.827   -80.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.827   -80.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.827   -80.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -1.222   -80.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.222   -80.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.777   -80.382
    -0.967   -80.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.967   -80.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.967   -80.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.967   -80.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.048   -79.491
    -0.967   -80.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.967   -80.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.967   -80.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.763   -80.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.763   -80.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -2.186   -80.991
    -1.446   -80.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -2.186   -80.991
    -1.446   -80.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -2.186   -80.991
    -1.446   -80.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.180   -81.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.180   -81.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.820   -80.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.820   -80.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.820   -80.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.820   -80.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.820   -80.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.953   -80.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.775   -80.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.775   -80.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.775   -80.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.775   -80.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.775   -80.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.775   -80.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.775   -80.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
    -0.775   -80.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.038   -80.460
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.038   -80.460
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -2.054   -79.952
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.038   -80.460
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -2.054   -79.952
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.038   -80.460
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -2.054   -79.952
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -1.260   -80.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.916   -80.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
    -0.916   -80.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
    -0.916   -80.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.916   -80.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.916   -80.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.916   -80.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.952   -80.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.952   -80.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.952   -80.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.038   -80.460
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.659   -80.397
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.659   -80.397
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.974   -80.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.038   -80.460
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.698   -80.084
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.698   -80.084
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.038   -80.460
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.910   -80.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.999   -80.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.007   -80.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.927   -80.447
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.056   -80.664
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.069   -80.668
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.038   -80.460
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.134   -80.584
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.238   -80.781
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.958   -80.222
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.274   -80.432
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.064   -80.219
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.311   -80.568
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.345   -80.741
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.561   -80.454
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.660   -79.950
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.448   -79.951
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.253   -80.157
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -80.177
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.109   -80.195
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.960   -80.818
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -80.177
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.660   -79.950
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.109   -80.195
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.069   -80.668
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.056   -80.664
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.311   -80.568
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.958   -80.222
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.448   -79.951
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.927   -80.447
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.064   -80.219
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.561   -80.454
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.253   -80.157
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.475   -80.626
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.134   -80.584
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.274   -80.432
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.345   -80.741
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.038   -80.460
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.238   -80.781
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.054   -80.913
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.922   -80.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.927   -80.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.927   -80.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.927   -80.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.927   -80.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.927   -80.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.927   -80.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.927   -80.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.927   -80.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.937   -80.576
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.056   -80.664
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.134   -80.584
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.069   -80.668
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.238   -80.781
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.345   -80.741
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.561   -80.454
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.448   -79.951
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.253   -80.157
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -80.177
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.054   -80.913
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.214   -80.177
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.345   -80.741
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.253   -80.157
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.134   -80.584
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.069   -80.668
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.448   -79.951
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.960   -80.818
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.937   -80.576
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.941   -80.734
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.056   -80.664
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.238   -80.781
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.939   -80.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -0.991   -80.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.198   -80.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.198   -80.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.198   -80.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.198   -80.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.198   -80.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.198   -80.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.198   -80.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.407   -80.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.407   -80.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.407   -80.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -2.186   -80.991
    -1.407   -80.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -2.186   -80.991
    -1.407   -80.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -2.186   -80.991
    -1.407   -80.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.545   -80.775
    -1.407   -80.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
    -0.876   -80.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.777   -80.382
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -0.650   -80.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.777   -80.382
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.386   -80.429
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.777   -80.382
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.063   -80.456
    -1.144   -80.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -1.016   -80.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.262   -81.073
    -1.016   -80.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -1.053   -80.728
    -1.016   -80.726
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    -1.051   -80.546     0.300
    -0.268   -80.208     0.300
    -0.068   -79.774     0.300
    -1.053   -80.728     0.300
    -0.777   -80.382     0.300
    -1.262   -81.073     0.300
    -0.941   -80.734     0.300
    -1.048   -79.491     0.300
    -2.186   -80.991     0.300
    -1.545   -80.775     0.300
    -0.386   -80.429     0.300
    -0.386   -80.429     0.300
    -1.063   -80.456     0.300
    -0.357   -79.843     0.300
    -1.038   -80.460     0.300
    -0.941   -80.734     0.300
    -2.054   -79.952     0.300
    -2.054   -79.952     0.300
    -0.659   -80.397     0.300
    -0.698   -80.084     0.300
    -1.545   -80.775     0.300
    -0.927   -80.447     0.300
    -1.056   -80.664     0.300
    -1.069   -80.668     0.300
    -1.134   -80.584     0.300
    -1.238   -80.781     0.300
    -0.958   -80.222     0.300
    -1.274   -80.432     0.300
    -1.064   -80.219     0.300
    -1.311   -80.568     0.300
    -1.345   -80.741     0.300
    -1.561   -80.454     0.300
    -0.660   -79.950     0.300
    -0.448   -79.951     0.300
    -0.253   -80.157     0.300
    -0.214   -80.177     0.300
    -0.109   -80.195     0.300
    -0.960   -80.818     0.300
    -1.475   -80.626     0.300
    -1.054   -80.913     0.300
    -0.937   -80.576     0.300
    -0.072   -79.774     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.877   -80.533     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.989   -81.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.170   -80.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.919   -80.922     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.896   -80.925     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.558   -80.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.735   -81.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.656   -80.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.786   -80.494     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.435   -80.634     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.056   -80.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.005   -80.671     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.861   -80.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.501   -80.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.142   -80.881     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.414   -80.689     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.267   -80.665     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.133   -80.569     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.827   -80.587     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.222   -80.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.967   -80.356     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.763   -80.533     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.446   -80.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.180   -81.029     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.820   -80.989     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.953   -80.621     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.775   -80.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.260   -80.492     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.916   -80.577     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.952   -80.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.974   -80.958     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.910   -80.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.999   -80.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.007   -80.505     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.922   -80.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.927   -80.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.939   -80.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.991   -80.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.198   -80.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.407   -80.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.876   -80.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -0.650   -80.631     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.144   -80.534     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    -1.016   -80.726     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    -1.010   -80.667     0.000   222.000   222.000
    -1.010   -80.667     0.000   444.000   444.000
END
